BANK FAMA - Feature #111

[FAMA] - Posting To GL
01/04/2021 04:19 PM - ericsson ericsson

Status: Closed Start date: 01/04/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear team dev,

mohon bantuannya untuk mendeployee ulang report berikut. report yang diambil dari klien MinovaES_LPPOM_Dev:
1. Posting to GL (Cost Center) Product. (ReportID = PRPTPYPOSTTOGLCOSTCENTER)

2. Posting to GL (Company) Product. (ReportID = PRPTPYPOSTTOGLCOMPANY)
Terima Kasih

History

#1 - 01/04/2021 04:44 PM - ericsson ericsson

- File clipboard-202101041642-1xifd.png added

- File clipboard-202101041644-u6sgu.png added

dear team dev,

mohon bantuannya untuk mendeployee ulang report berikut, dikarenakan report tersebut tidak tampil/error. report dapat diambil dari klien
MinovaES_LPPOM_Dev:

1. Posting to GL (Cost Center) Product. (ReportID = PRPTPYPOSTTOGLCOSTCENTER)

2. Posting to GL (Company) Product. (ReportlID = PRPTPYPOSTTOGLCOMPANY)
HRiS Menu Posting To GL (Cost Center)

©

» [ My Workplace IRIEIT O gt

» [ Master Data Report Parameter

~ [= Human Resource

~ [= HR Administration Period: 01-2020

b [ Organization Ma... .
s Company ID: PT. BANK FAMA IN

» [ Employee Admin...

I Payroll Group: BANK FAMA INTER
» [0 Time Management

» [0 Benefit Administ... Cost Center:
» [ Payroll Administ... Employee ID:
~ [= Payroll Accounting
3 Payroll Control —
[™ Payroll Process
{1 Log Payroll Pr... Report Result 0

T Delete Payrol... . ) i
Server Errorin /' Application.
HRiS Menu Posting To GL (Company)

» [J My workplace

» [ Master Data
Report Parameter

~ [~ Human Resource

~ [= HR Administration 01-2021

[ organization Ma... .
Company ID: PT. BANK FAMA IN'
[ Employee Admin...

Payroll Group:
r_—l Time Management BANK FAMA INTER

[ Benefit Administ... Employee Office:
[ Payroll Administ...

[ Payroll Accounting @ View Report

[™ Payroll Control

Report Result
[ Payroll Process P

{1 Log Payroll Pr...

Server Errorin /' Application.

7 Delete Payral...

™ Th T Pawrall Runtime Error

Product)
#2 - 01/12/2021 10:35 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#3 - 01/13/2021 02:34 PM - Ade Sofiarani

- Status changed from New to Developing

#4 - 01/13/2021 02:35 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson

#5 - 01/19/2021 05:02 PM - Anonymous

- File clipboard-202101191702-tqntv.png added
- Status changed from QA Test to Closed

- % Done changed from 0 to 100
HRiS Menu

Report Result

<

» [3 My Workplace

» [ Master Data e —

= [= Human Resource
~ = HR Administration
» [ Organization Ma... PT. BANK FAMA INTERNATIONAL
» [J Employee Admin...

b [ Time Manageme... Posting To Accounting

For The Period : 01 - 2019
¥ [ Benefit Administ... Payroll Group : 01 - BANK FAMA INTERNATIONAL

* [= Payroll Administ...

{1 Payroll Data [_1000 - PT. BANK FAMA INTERNATIONAL

{1 Payroll Mass ... ‘ Total Amount For Company : 1nnn| 4M|.4ss,2m,nn| l‘au,53|‘2a|,nn|

() Import Payroll
(3 Upload Init P...
@ Export Payroll
* [= Payroll Accounting
] Payroll Control

[ Payroll Process

- B 2

Ok Sudah Sesuai

Terima kasih
